
Figure - Bug #114347
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】在护眼模式关闭时，将设定时间区间由“无”调整到“在设定时间开启”，护眼模
式被开启
2022-12-07 11:39 - CD TEST-方永红

Status: CLOSED Start date: 2022-12-07

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V5.0_20221230

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212070251

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause:

Description

【前提条件】

1、设备已开机

【测试步骤】

1、进入设置-显示-护眼模式

2、将设定时间区间由“无”调整到“在设定时间开启”（注意当前设备时间需在设定时间区间内）

3、观察屏幕色调变化

【预期结果】

3、护眼模式不开启

【实际结果】

4、护眼模式开启

History

#1 - 2022-12-08 11:37 - CDTS-TEST 周婷

- Target version set to VX1_MCE_FSE_V5.0_20221230

#2 - 2022-12-09 17:57 - CD FW-廖涛

AOSP 源码逻辑如此，Pixel 手机表现一样。

#3 - 2022-12-12 18:16 - CD TEST-方永红

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- Resolution changed from -- to INVALID

12.12

确认为原生问题

暂不做处理
#4 - 2022-12-12 18:17 - CD TEST-方永红

- % Done changed from 0 to 100

#5 - 2022-12-12 18:17 - CD TEST-方永红

- Status changed from New to RESOLVED

#6 - 2022-12-12 18:17 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#7 - 2022-12-12 18:17 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
